
QGIS Application - Bug report #17346

Composer doesn't render rasters

2017-10-28 08:35 AM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Debian 9.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25243

Description

In #17129 I referred to an issue where rasters did not render in the composer preview unless the "Follow map theme" setting is toggled.

I have now discovered that with some projects, unless this setting is checked (with the dropdown list displaying "(none)", the rasters will

not be rendered when exporting to a PNG or PDF. All the other layers appear to render as expected.

Related issues:

Related to QGIS Application - Bug report # 17129: Composer doesn't draw rasters Closed 2017-09-13

History

#1 - 2017-10-28 01:37 PM - Jürgen Fischer

- Description updated

#2 - 2017-10-28 01:38 PM - Jürgen Fischer

- Related to Bug report #17129: Composer doesn't draw rasters added

#3 - 2018-02-22 01:50 PM - Giovanni Manghi

- Status changed from Open to Feedback

Can you make the point of the situation with the latest available build of QGIS 3? issue still confirmed?

#4 - 2018-08-15 11:50 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
